uwsgi (2.0.12-5ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Remove uwsgi-mongodb-plugins binary package, since Ubuntu's mongodb does
      not include mongodb-dev.
    - Build-depend on gccgo-5; the build systems assumes that every frontend
      is using the same GCC version.

uwsgi (2.0.12-5) unstable; urgency=medium

  * Fix avoid fail counting alternatives.
    Closes: Bug#818116. Thanks to Allen Chan.

Date: Thu, 31 Mar 2016 13:40:58 +0200
Changed-By: Matthias Klose <d...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/uwsgi/2.0.12-5ubuntu1
Format: 1.8
Date: Thu, 31 Mar 2016 13:40:58 +0200
Source: uwsgi
Binary: uwsgi uwsgi-dbg uwsgi-src uwsgi-core uwsgi-emperor uwsgi-plugins-all 
uwsgi-infrastructure-plugins uwsgi-app-integration-plugins 
uwsgi-plugin-alarm-curl uwsgi-plugin-alarm-xmpp uwsgi-plugin-curl-cron 
uwsgi-plugin-emperor-pg uwsgi-plugin-glusterfs uwsgi-plugin-rados 
uwsgi-plugin-rbthreads uwsgi-plugin-fiber uwsgi-plugin-geoip 
uwsgi-plugin-graylog2 uwsgi-plugin-gevent-python uwsgi-plugin-greenlet-python 
uwsgi-plugin-asyncio-python uwsgi-plugin-asyncio-python3 
uwsgi-plugin-tornado-python uwsgi-plugin-gccgo uwsgi-plugin-jvm-openjdk-8 
uwsgi-plugin-jwsgi-openjdk-8 uwsgi-plugin-ring-openjdk-8 
uwsgi-plugin-servlet-openjdk-8 uwsgi-plugin-ldap uwsgi-plugin-lua5.1 
uwsgi-plugin-lua5.2 uwsgi-plugin-luajit uwsgi-plugin-mono uwsgi-plugin-psgi 
uwsgi-plugin-python uwsgi-plugin-python3 uwsgi-plugin-rack-ruby2.3 
uwsgi-plugin-router-access uwsgi-plugin-sqlite3 uwsgi-plugin-v8 
uwsgi-plugin-php uwsgi-plugin-xslt libapache2-mod-proxy-uwsgi 
libapache2-mod-proxy-uwsgi-dbg
 libapache2-mod-uwsgi libapache2-mod-uwsgi-dbg libapache2-mod-ruwsgi 
libapache2-mod-ruwsgi-dbg python-uwsgidecorators python3-uwsgidecorators
 uwsgi-extra
Architecture: source
Version: 2.0.12-5ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Matthias Klose <d...@ubuntu.com>
Description:
 libapache2-mod-proxy-uwsgi - uwsgi proxy module for Apache2 (mod_uwsgi)
 libapache2-mod-proxy-uwsgi-dbg - debugging symbols for Apache2 mod_proxy_uwsgi
 libapache2-mod-ruwsgi - uwsgi module for Apache2 (mod_Ruwsgi)
 libapache2-mod-ruwsgi-dbg - debugging symbols for Apache2 mod_Ruwsgi
 libapache2-mod-uwsgi - uwsgi module for Apache2 (mod_uwsgi)
 libapache2-mod-uwsgi-dbg - debugging symbols for Apache2 mod_uwsgi
 python-uwsgidecorators - module of decorators for elegant access to uWSGI API 
(Python 2)
 python3-uwsgidecorators - module of decorators for elegant access to uWSGI API 
(Python 3)
 uwsgi      - fast, self-healing application container server
 uwsgi-app-integration-plugins - plugins for integration of uWSGI and 
application
 uwsgi-core - fast, self-healing application container server (core)
 uwsgi-dbg  - debugging symbols for uWSGI server and it's plugins
 uwsgi-emperor - fast, self-healing application container server (emperor 
scripts)
 uwsgi-extra - fast, self-healing application container server (extra files)
 uwsgi-infrastructure-plugins - infrastructure plugins for uWSGI
 uwsgi-plugin-alarm-curl - cURL alarm plugin for uWSGI
 uwsgi-plugin-alarm-xmpp - XMPP alarm plugin for uWSGI
 uwsgi-plugin-asyncio-python - asyncio plugin for uWSGI (Python 2)
 uwsgi-plugin-asyncio-python3 - asyncio plugin for uWSGI (Python 3)
 uwsgi-plugin-curl-cron - cron cURL plugin for uWSGI
 uwsgi-plugin-emperor-pg - Emperor PostgreSQL plugin for uWSGI
 uwsgi-plugin-fiber - Fiber plugin for uWSGI
 uwsgi-plugin-gccgo - GNU Go plugin for uWSGI
 uwsgi-plugin-geoip - GeoIP plugin for uWSGI
 uwsgi-plugin-gevent-python - gevent plugin for uWSGI (Python 2)
 uwsgi-plugin-glusterfs - GlusterFS storage plugin for uWSGI
 uwsgi-plugin-graylog2 - graylog2 plugin for uWSGI
 uwsgi-plugin-greenlet-python - greenlet plugin for uWSGI (Python 2)
 uwsgi-plugin-jvm-openjdk-8 - Java plugin for uWSGI (OpenJDK 7)
 uwsgi-plugin-jwsgi-openjdk-8 - JWSGI plugin for uWSGI (OpenJDK 7)
 uwsgi-plugin-ldap - LDAP plugin for uWSGI
 uwsgi-plugin-lua5.1 - Lua WSAPI plugin for uWSGI (Lua 5.1)
 uwsgi-plugin-lua5.2 - Lua WSAPI plugin for uWSGI (Lua 5.2)
 uwsgi-plugin-luajit - Lua WSAPI plugin for uWSGI (LuaJIT)
 uwsgi-plugin-mono - Mono/ASP.NET plugin for uWSGI
 uwsgi-plugin-php - PHP plugin for uWSGI
 uwsgi-plugin-psgi - Perl PSGI plugin for uWSGI
 uwsgi-plugin-python - WSGI plugin for uWSGI (Python 2)
 uwsgi-plugin-python3 - WSGI plugin for uWSGI (Python 3)
 uwsgi-plugin-rack-ruby2.3 - Rack plugin for uWSGI (${uwsgi:RubyKind})
 uwsgi-plugin-rados - Ceph/RADOS storage plugin for uWSGI
 uwsgi-plugin-rbthreads - Ruby native threads plugin for uWSGI 
(${uwsgi:RubyDefaultkind})
 uwsgi-plugin-ring-openjdk-8 - Closure/Ring plugin for uWSGI (OpenJDK 7)
 uwsgi-plugin-router-access - Access router plugin for uWSGI
 uwsgi-plugin-servlet-openjdk-8 - JWSGI plugin for uWSGI (OpenJDK 7)
 uwsgi-plugin-sqlite3 - SQLite 3 configurations plugin for uWSGI
 uwsgi-plugin-tornado-python - tornado plugin for uWSGI (Python 2)
 uwsgi-plugin-v8 - JavaScript V8 plugin for uWSGI
 uwsgi-plugin-xslt - XSLT request plugin for uWSGI
 uwsgi-plugins-all - all available plugins for uWSGI
 uwsgi-src  - sources for uWSGI plugins
Closes: 818116
Changes:
 uwsgi (2.0.12-5ubuntu1) xenial; urgency=medium
 .
   * Merge with Debian; remaining changes:
     - Remove uwsgi-mongodb-plugins binary package, since Ubuntu's mongodb does
       not include mongodb-dev.
     - Build-depend on gccgo-5; the build systems assumes that every frontend
       is using the same GCC version.
 .
 uwsgi (2.0.12-5) unstable; urgency=medium
 .
   * Fix avoid fail counting alternatives.
     Closes: Bug#818116. Thanks to Allen Chan.
Checksums-Sha1:
 2dcdfaa0c4429a7bde042779154057594ae16add 8248 uwsgi_2.0.12-5ubuntu1.dsc
 a43cfa9fd55304014be35c77570c1360f7904f04 50328 
uwsgi_2.0.12-5ubuntu1.debian.tar.xz
Checksums-Sha256:
 13e11aabe06c26a67bdf1153240f5906e2175d670ec81a359b6dcd41a817f30f 8248 
uwsgi_2.0.12-5ubuntu1.dsc
 e1c758ceff9d83c857d831d11010f0379601e9f2a9cdc9c32c38ac92536f4444 50328 
uwsgi_2.0.12-5ubuntu1.debian.tar.xz
Files:
 950e5defd2b7375747d0f17f8158c969 8248 web extra uwsgi_2.0.12-5ubuntu1.dsc
 bd68437509fe23e09efecd14648af91d 50328 web extra 
uwsgi_2.0.12-5ubuntu1.debian.tar.xz
Original-Maintainer: uWSGI packaging team 
<pkg-uwsgi-de...@lists.alioth.debian.org>
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to